[Greasemonkey] Public Announcement, please.

Aaron Boodman zboogs at gmail.com
Tue Jul 19 06:10:13 EDT 2005


Also, the information you blogged is not quite accurate. 0.3.4 (which
some people have installed even though it was never released) has the
flaw. Same with 0.4 which some people downloaded from the mailing list
archives.

People should install 0.3.5.

- a


More information about the Greasemonkey mailing list